Yuriko.Net 個別記事

2010-05-08
晴れ

スパム軽減プラグイン Nonce, Please! 1.2.0 リリース

ゆりこ による 23:00:43 の投稿
カテゴリー: WordPressハック
タグ: , , , ,

(See English Release)

スパム軽減プラグイン「Nonce, Please!」のバージョン 1.2.0 をリリースしました。バージョン 1.1.2 からの変更点は以下の通りです。

  • プラグインの名前を nonce_please.php ファイルに従って「Nonce, Please!」としました。「Nonce! Please」は間違いとします。
  • エラーメッセージが翻訳されるようになりました。
  • ベラルーシ語(be)の翻訳を追加しました。
  • プラグインURIのURLを修正しました。
  • 言語リソースのディレクトリー名を「lang」から「languages」に変更しました。
  • 管理パネルでプラグイン情報 (説明、作者名など) が翻訳されない問題を修正しました。
ダウンロード: nonce-please.1.2.0.zip
ベルラーシ語の言語リソースを大きく見る

ベルラーシ語の言語リソース

今回はローカライズ回りの変更です。エラーメッセージの翻訳追加、ベルラーシ語(!)の翻訳追加です。この調子でどんどん言語リソースが増えるといいですね。

トラックバック・コメント »

  1. [...] This post was mentioned on Twitter by Hisayuki Yamamoto. Hisayuki Yamamoto said: [05_etc] スパム軽減プラグイン Nonce, Please! 1.2.0 リリース http://dlvr.it/rtY0 [...]

  2. 質問なのですが、Nonce, Please!はktai_styleと一緒に使えますか?

    kousukeからのコメント

上に戻る

※スパム対策プラグインの影響により、すぐにトラックバックが反映されない場合があります。お手数ですが、半日ほど待ってみてください。

コメント投稿

※発言の責任を明確にするため「名無し」「通りすがり」「匿名希望」等の匿名は不可とします。捨てハンドルでもいいので必ず名乗ってください。
XHTML (使えるタグ): <a href="" title="" ktai=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <img localsrc="" alt=""> .
※スパム対策プラグインの影響により、すぐにコメント内容が表示されない場合があります。お手数ですが、半日ほど待ってみてください。

上に戻る